Status
Get status of current tenant.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
OK
application/json
versionstringOptional
The version information of PortSIP PBX.
licensed_usersinteger · int32Optional
The maximum number of authorized users purchased by the tenant from System Admin or Dealer.
current_usersinteger · int32Optional
The number of current users of the tenant.
online_usersinteger · int32Optional
The number of current online users of the tenant.
current_callsinteger · int32Optional
The current number of calls.
current_queuesinteger · int32Optional
The current number of call queues.
current_conference_roomsinteger · int32Optional
The current number of conference rooms.
current_ring_groupsinteger · int32Optional
The current number of ring groups.
current_ivrsinteger · int32Optional
The current number of virtual receptionists.
current_trunksinteger · int32Optional
The current number of trunks.
4XX
Error
get/tenant/status
GET /api/tenant/status HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"version": "text",
"licensed_users": 1,
"current_users": 1,
"online_users": 1,
"current_calls": 1,
"current_queues": 1,
"current_conference_rooms": 1,
"current_ring_groups": 1,
"current_ivrs": 1,
"current_trunks": 1,
"calls_in_24_hours": [
{
"time": "2017-07-21T17:32:28Z",
"count": 1
}
]
}Was this helpful?